body{
	margin:0px auto;
	text-align:center;
	font:12px/150% arial;
	background:#130806;
}
img {
	border:0px;
}
a {
	color:#803C00;
}
#date {
	position:absolute; right:40px; top:8px; color:#E1CBB3;
}
#content{
	width: 1003px;
	margin:0 auto;
	height: 590px;
	text-align:left;
	background: url(/web/CN/aboutcisco/business/ebook/images/body_bg.jpg) no-repeat;
	position: relative; 
}
#logo{
	margin:30px 0 0 28px;
}
#slogo{
	margin:220px 0 0 25px;
}
#left{
	width: 397px;
	height: 500px;
	position: absolute; 
	top:29px;
	left:170px;
	background:#EEEAE7;
}
#left #conLeft {
	margin:15px;
}
#left h2{
	margin:0px; font-size:105%;
}
#left h2.white{
	color:#fff;
}
h2 {
	color:#692C00;
}
#left .slogo{
	margin:180px 0 0 25px;
}
#right{
	width: 396px;
	height: 500px;
	position: absolute; 
	top:29px;
	left:567px;
	background:white;
}

p {
	margin:10px 0px;
}

.r_p{
	margin:15px;
}
#right h2{
	margin:5px 0;
	font-size:105%;
}
#right p,
#left p {
	text-indent: 2em;
}
#right .txt{
	height:470px;
	overflow:auto;
	padding-right:3px;
}
.text{
	height:470px;
	overflow:auto;
	padding-right:3px;
}
#pages{
	position: absolute; 
	width: 100%;
	height: 28px;
	top:551px;
	left:0px;
	background:#321203;
}
#issue{
	/*margin-top:22px;*/
	width: 150px;
	float: left;
	background:#573117;
	color:#F3D1A1;
}
#index{
	float: left;
	width: 603px;
	position: relative; 
	/*margin:24px 0 0 50px;*/
}
#ic_ind{
	display: none;
	padding:3px;
	position: absolute; 
	bottom:30px;
	left:289px;
	width:240px;
	border:1px solid #573117;
	background: #321203;
}
#pages a{
	margin:0 10px;
	color:#F3D1A1;
	text-decoration: none; 
}
#pages a:hover {
	color:#321203; background:#F3D1A1;
}
#n_p{
	float: left;
	width: ;
	/*margin:23px 0 0 10px;*/
}
.txt,
.text{
	/* scrollbar-face-color:#3394B4; */
	scrollbar-face-color:#ccc;
	scrollbar-highlight-color:#fff;
	scrollbar-3dlight-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-Shadow-color:#fff;
	scrollbar-arrow-color:#fff;
	scrollbar-track-color:#fff;
}　


#columnName {
	position:absolute;
	left:33px;
	top:296px;
}

#articleEnd {
	margin-top:30px; text-align:right;
}